@charset "UTF-8";
.gray_out label:before {
  background-color:	#ccc!important;
}
.company_logo_block{
  margin: 30px auto 30px;
}
.company_logo{
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
.company_logo li{
  width: 182px;
  margin: 5px;
}
.company_logo li a{
  display: flex;
  margin-right: auto;
  margin-left: auto;
  width: 110px;
  height: 110px;
  border: solid 2px #CCC;
  background-color: #fff;
  align-items: center;
  justify-content: center;
  padding: 2%;
  pointer-events: none;
}
.company_logo li a img{
  width: 96%;
}
.company_logo li p{
  text-align: center;
  margin: 10px 0 20px;
  font-size: 1.4rem;
    line-height: 1.5;
}
.note-s {
  position: relative;
  padding-left: 1.25em;
  /* color: #8c8c8c; */
}
.note-s a{
  color: inherit;
  text-decoration: underline;
}
.note-s a:hover{
  color: #ffbfde;
  text-decoration: none;
}
.importantNotices a {
  text-decoration: underline;
}
.importantNotices a:hover {
  color: #ffbfde;
  text-decoration: none;
}
@media (min-width: 768px){
  .c-border-block.importantNotices--red {
    border: 1px solid #D0200C;
    margin-top: 40px;
    padding: 2em 2em;
  }
  .importantNotices--red a {
    text-decoration: underline;
  }
  .importantNotices--red a:hover{
    color: #ffbfde;
    text-decoration: none;
  }
  .importantNotices__ttl {
    font-size: 2.0rem;
    font-weight: bold;
    color: #D0200C;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .c-border-block.importantNotices--red p{
    font-size: 1.6rem;
    line-height: 1.666666667;
  }
  .importantNotices__list li {
    font-size: 1.6rem;
    line-height: 1.666666667;
  }
  .list_circle li {
    font-size: 1.6rem;
    line-height: 1.666666667;
    text-indent: -1.2em;
    padding-left: 1.2em;
  }
  .list_circle li span {
    margin-right: 0.2em;
  }
  .c-btn__label span {
    font-size: 16px;
  }

  /* 2022/03/30 アイコン削除にともない追記 */
  .new_spot_list {
    list-style: initial;
    margin: 40px 0 0 23px;
  }
  .new_spot_list > li{
    padding-left: 15px;
  }
}
@media (max-width: 767px){
  .c-border-block.importantNotices--red {
    border: 1px solid #D0200C;
    margin-top: 30px;
    padding: 2em 2em;
  }
  .importantNotices__ttl {
    font-size: 1.8rem;
    line-height: 1.5;
    font-weight: bold;
    color: #D0200C;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .c-border-block.importantNotices--red p{
    font-size: 1.3rem;
    line-height: 1.666666667;
  }
  .importantNotices__list li {
    font-size: 1.3rem;
    line-height: 1.666666667;
  }
  .list_circle li {
    font-size: 1.3rem;
    line-height: 1.666666667;
    /* text-indent: -1.2em;
    padding-left: 1.2em; */
  }
  .list_circle_li {
    text-indent: -1.2em;
    padding-left: 1.2em;
  }
  .list_circle li span {
    margin-right: 0.2em;
  }
  .c-btn__label span {
    font-size: 12px;
  }

  /* 2022/03/30 アイコン削除にともない追記 */
  .new_spot_list {
    list-style: initial;
    margin: 20px 0 0 30px;
  }
}
@media all and (min-width: 768px) {
  .note-s {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .note-s + .note-s {
    margin-top: 0.5em;
  }
}
@media (max-width: 767px){
  .note-s {
    font-size: 1.2rem;
    line-height: 1.5;
    padding-left: 30px!important;
  }
  .note-s + .note-s {
    margin-top: 0.5em;
  }
}
/* マイナポイントを予約・申込できるサポーター（事業者等） */
@media all and (min-width: 768px) {
  .supporter__list__inner{
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0 0;
  }
}

.supporter__list__inner li{
  width: calc(100% / 3);
  padding: 10px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.supporter__list__inner li:nth-child(3n){
  border-right: 1px solid #ccc;
}
.supporter__list__inner li:nth-last-child(-n+3){
  border-bottom: 1px solid #ccc;
}
/* マイナポイントの予約・申込に必要なもの*/
@media all and (min-width: 768px) {
  .preparation {
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
 .itemequipment {
    position: relative;
    width: calc(1 / 3 * 100% - 44px);
    margin-left: 36px;
    text-align: center;
  }
  .itemequipment:nth-child(3n+1) {
    margin-left: 0;
  }
  .itemequipment-figure {
    text-align: center;
  }
  .itemequipment-figure__img {
    display: inline-block;
    vertical-align: top;
  }
  .itemequipment-figure__img img {
    max-width: 100%;
    width: calc(263 / 303 * 100%);
  }
  .itemequipment-figure__caption {
    display: block;
    margin-top: 6px;
    margin-bottom: 6px;
    line-height: 1.33;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .itemequipment-figure__txt {
    font-size: 1.6rem;
    line-height: 1.33;
    display: block;
    text-align: left;
  }
  .itemequipment::before,
  .itemequipment::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 8px;
    margin-top: calc(209 / 303 * 50% - 4px);
    margin-left: -14px;
    background: #000;
  }
  .itemequipment.two::before,
  .itemequipment.two::after {
    margin-top: calc(209 / 303 * 50% - 4px);
    margin-left: -14px;
  }
  .itemequipment.three::before,
  .itemequipment.three::after {
    margin-top: calc(209 / 303 * 50% - 4px);
    margin-left: -44px;
  }
  .itemequipment:nth-child(3n+1)::before,
  .itemequipment:nth-child(3n+1)::after{
    content: none;
  }
  .itemequipment::after {
    transform: rotate(90deg);
  }
  .reserve_col3_btn {
    margin-top: 10px;
  }
  .reserve_col3_btn .c-btn{
    padding: 13px 16px 13px 40px;
    font-size: 12px;
  }
  .reserve_col3_btn .c-btn + .c-btn {
    margin-top: 10px;
  }
}
@media all and (max-width: 767px) {
  .preparation {
    margin-top: 25px;
    margin-bottom: 50px;
  }
  .itemequipment {
    position: relative;
    width: 100%;
    margin-top: 48px;
    text-align: center;
  }
  .itemequipment-figure {
    text-align: center;
  }
  .itemequipment-figure__img {
    display: inline-block;
    vertical-align: top;
  }
  .itemequipment-figure__img img {
    max-width: 100%;
    width: 160px;
  }
  .itemequipment:first-child {
    margin-top: 0;
  }
  .itemequipment-figure__caption {
    display: block;
    margin-top: 6px;
    margin-bottom: 6px;
    line-height: 1.33;
    font-size: 1.4rem;
    font-weight: bold;
  }
  .itemequipment-figure__txt {
    font-size: 1.4rem;
    line-height: 1.33;
    display: block;
    text-align: left;
    width: 90%;
    margin: 0 auto;
  }
  .itemequipment::before, .itemequipment::after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 18px;
    height: 4px;
    margin-top: -26px;
    margin-left: -9px;
    background: #000;
  }
  .itemequipment:first-child::before,
  .itemequipment:first-child::after{
    content: none;
  }
  .itemequipment::after {
    transform: rotate(90deg);
  }
  .reserve_col3_btn {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
  }
  .reserve_col3_btn .c-btn{
    padding: 13px 20px 13px 38px;
    font-size: 12px;
  }
  .reserve_col3_btn .c-btn + .c-btn {
    margin-top: 10px;
  }
}
/* マイナポイントを予約・申込できるスポット（場所）検索 */
.searchtext{
  max-width: 92%;
  margin: 40px auto 0;
}
.searchtext p:nth-child(2){
  margin-top: 0;
}

/* 検索エリア */
.searchinputarea{
  background: #FFF3B8;
  border-radius: 32px;
  padding: 40px 110px;
  margin-top: 25px;
  margin-bottom: 40px;
}
.searchinputarea h3{
  font-size: 18px;
  margin-bottom: 10px;
}
.form-check p:last-child {
  margin-top: 0;
}
.searchpulldownInner{
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.searchpulldownBlock {
  width: 100%;
}
.searchpulldownBlock_arrow {
  width: auto!important;
}
.searchpulldownBlock select{
  min-width: 200px;
  border-radius: 0;
  font-size: 18px;
  width: 100%;
}
.triangle{
  width: 0;
  height: 0;
  border-left: 10px solid black;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  margin: 0 20px;
}

/* フォーム */
.searchpulldown{
  margin-bottom: 30px;
}
.searchpulldown:last-child{
  margin-bottom: 0;
}
.form-checkarea{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.form-check{
  /* display: flex;
  align-items: center; */
  margin-bottom: 10px;
}
.checkboxbig{
  transform: scale(1.8);
}
.form-check-text{
  font-size: 15px;
  padding: 0 8px;
}
.form-check img{
  width: 25%;
}

/* .chkbox:nth-of-type(n+2) {
  padding-left: 50px;
} */
.chkbox label {
	padding-left:		25px;
	font-size:		15px;
	line-height:		15px;
	display:		inline-block;
	cursor:			pointer;
	position:		relative;
}
.chkbox label:before {
	content:		'';
	width:			18px;
	height:			18px;
	display:		inline-block;
	position:		absolute;
  left:			0;
  bottom: 50%;
  transform: translateY(50%);
	background-color:	#fff;
  border-radius:		6px 6px 6px 6px;
  border: 1px solid #ccc;
}
.chkbox input[type=checkbox] {
	display:		none;
}
.chkbox input[type=checkbox]:checked + label:before {
	content:		'\2713';
	font-size:		15px;
	color:			#fff;
  background-color:	#4594E7;
  text-align: center;
}
.pc_phone label {
  padding-left: 55px;
}
.convenience label {
  padding-left: 55px;
}
.atm label {
  padding-left: 55px;
}
.pc_phone label::after{
  	content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/img/reserve_search/application_over.png);
}
.convenience label::after{
  	content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/img/reserve_search/multimedia_over.png);
}
.atm label:after {
	content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/img/reserve_search/atm_over.png);
}
.searchpulldown__attention p{
  margin-bottom: 10px;
}

/* 検索結果 */
.searchresult_text{
  font-size: 13px;
  line-height: 13px;
  text-align: right;
  margin-bottom: 20px;
}
.searchresult_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.searchresult_item{
  position: relative;
  width: 220px;
  list-style: none;
  border: 2px solid #ccc;
  box-sizing: border-box;
  margin: 10px;
  display: flex;
  flex-direction: column;
  padding: 5px;
}
.searchresult_item_labelArea{
  position: relative;
}
.searchresult_item_label{
  border: 1px solid #D0200C;
  padding: 2px 5px;
  color: #D0200C;
  border-radius: 5px;
  font-weight: bold;
  font-size: 13px;
  text-align: left;
  display: inline-block;
  position: absolute;
  right: 10px;
}
.searchresult_item_text{
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.5;
  margin: 5px 0 10px;
  padding-top: 30px;
}
.searchresult_item_text span{
  font-size: 1.2rem;
}
.searchresult_item_text a{
  text-decoration: underline;
}
.searchresult_item-position{
  margin-top: auto;
}

.searchresult_item-position .c-note-s{
  font-size: 10px;
  padding-left: 0;
}

.searchresult_item_icon{
  text-align: right;

}
.searchresult_item_icon img{
  width: 30px;
}

.waon-c{
  color: #ffbfde;
}

/* ページネーション */
.paginationareaInner{
  text-align: center;
  margin: 20px 0;
}
.pagination li{
  display: inline;
  font-size: 1.4rem;
  margin: 0 2px;
}

.pagination li a{
  display: inline-block;
  font-size: 1.4rem;
  margin-bottom: 5px;
  padding: 1px 8px;
  text-decoration: underline;
}
.pagination li .pagination-font{
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 1px 8px;
  text-decoration: none;
}
.pagination li a:hover{
  text-decoration: none;
  color: #0995ee;
}
.sp_br{
  display: none;
}

/* キャッシュレス決済サービス検索 */
.service-search__btnarea{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  max-width: 85%;
  margin: 40px auto 0;
}
.service-search__btnarea li{
  width: calc((100% - 40px) / 2);
  margin-bottom: 20px;
}
.service-search__btn{
  font-size: 155%;
}
.service-search__btn .applicationbtn::before{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/application_out.png);
  opacity: 1;
}
.service-search__btn .applicationbtn::after{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/application_over.png);
  opacity: 0;
}
.service-search__btn:hover .applicationbtn::before{
  opacity: 0;
}
.service-search__btn:hover .applicationbtn::after{
  opacity: 1;
}


.service-search__btn .storebtn::before{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/store_out.png);
  opacity: 1;
}
.service-search__btn .storebtn::after{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/store_over.png);
  opacity: 0;
}
.service-search__btn:hover .storebtn::before{
  opacity: 0;
}
.service-search__btn:hover .storebtn::after{
  opacity: 1;
}

.service-search__btn .atmbtn::before{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/atm_out.png);
  opacity: 1;
}
.service-search__btn .atmbtn::after{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/atm_over.png);
  opacity: 0;
}
.service-search__btn:hover .atmbtn::before{
  opacity: 0;
}
.service-search__btn:hover .atmbtn::after{
  opacity: 1;
}

.service-search__btn .multimediabtn::before{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/multimedia_out.png);
  opacity: 1;
}
.service-search__btn .multimediabtn::after{
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/multimedia_over.png);
  opacity: 0;
}
.service-search__btn:hover .multimediabtn::before{
  opacity: 0;
}
.service-search__btn:hover .multimediabtn::after{
  opacity: 1;
}
.txt-pc_phone {
  padding-left: 25px;
}
.txt-pc_phone::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 12.5px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/application_over.png);
}
.txt-convenience {
  padding-left: 25px;
}
.txt-convenience::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 12.5px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/multimedia_over.png);
}
.txt-atm {
  padding-left: 25px;
}
.txt-atm::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 12.5px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(/assets/img/reserve_search/atm_over.png);
}
@media all and (max-width: 767px) {
  .txt-pc_phone {
    padding-left: 0px;
  }
  .txt-pc_phone::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/img/reserve_search/application_over.png);
  }
  .txt-convenience {
    padding-left: 0px;
  }
  .txt-convenience::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/img/reserve_search/multimedia_over.png);
  }
  .txt-atm {
    padding-left: 0px;
  }
  .txt-atm::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(/assets/img/reserve_search/atm_over.png);
  }
}
@media all and (max-width: 938px) {
  .service-search__btnarea li {
    width: 100%;
  }
}

@media all and (max-width: 767px) {
  .company_logo{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
  }
  .company_logo li{
    width: 160px;
    margin: 5px;
  }
  .searchpulldownInner{
    display: block;
  }
  .searchpulldownBlock select{
    min-width: 100%;
  }
  .form-checkarea{
    display: block;
  }
  .form-check{
    margin-bottom: 10px;
  }
  .form-check img{
    width: 30px;
  }
  .triangle{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid black;
    margin: 20px auto 10px;
  }
  .searchresult {
    padding-left: 0;
  }
  .searchresult_list{
    display: block;
  }
  .searchresult_list li {
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    margin: 5px;
    display: flex;
    flex-direction: column;
  }
  .checkboxbig{
    transform: none;
  }
  /* .chkbox:nth-of-type(n+2){
    padding-left: 0;
  } */
  .searchinputarea{
    padding: 40px 60px;
  }
  #reserve_search {
    margin-top: -90px;
    padding-top: 90px;
  }
}
@media all and (max-width: 411px) {
  .sp_br{
    display: block;
  }
}

@media all and (max-width: 367px) {
  .company_logo{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
  }
  .company_logo li{
    width: 130px;
    margin: 5px;
  }
}
/* about_spot 移殖 */
@media all and (min-width: 768px) {
    .inner_border{
        border-top: 1px solid #eeeeee;
    }
    * + .heading-lv3 {
        margin-top: 48px;
    }
    .heading-lv3 {
        font-size: 2.4rem;
        line-height: 1.5;
        font-weight: bold;
        color: #D0200C;
        position: relative;
    }
    .heading-lv3 span {
        position:relative;
    }
    .heading-lv3 span::after {
        content: "";
        position: absolute;
        background: url(../img/about_spot/icon2.png) 50% 50% no-repeat;
        top: 0;
        right: -87px;
        display: inline-block;
        width: 80px;
        height: 97px;
        background-size: contain;
    }
    .supporter-list {

    }
    .supporter-list__item {
        display: flex;
        margin-top: 50px;
    }
    .supporter-list__spot {
        width: 30%;
        text-align: center;
    }
    .supporter-list__txt {
        width: 70%;
        flex-grow: 1;
    }
    .spot_bnr_block {
        position: relative;
    }
    .spot_bnr {
        display: flex;
        flex-wrap: wrap;
        /* justify-content: center; */
        justify-content: normal;
    }
    .spot_bnr > div {
        margin-bottom: 10px;
        margin-left: 25px;
    }
    .spot_bnr_icon {
        display: flex;
        width: 100px;
        height: 100px;
        border: solid 2px #CCC;
        background-color: #fff;
        align-items: center;
        justify-content: center;
        margin: 5px 0;
        padding: 2%;
        pointer-events: none;
    }
    .spot_bnr_icon img {
        width: 96%;
    }
}
@media all and (min-width: 768px) and (max-width: 979px) {
}
@media all and (max-width: 767px) {
    .inner_border{
        border-top: 1px solid #eeeeee;
    }
    .heading-lv3 {
        font-size: 1.8rem;
        line-height: 1.5;
        font-weight: bold;
        color: #D0200C;
        position: relative;
        padding-right: 50px;
    }
    * + .heading-lv3 {
        margin-top: 24px;
    }
    .heading-lv3 span {
    }
    .heading-lv3 span::after {
        content: "";
        position: absolute;
        background: url(../img/about_spot/icon2.png) 50% 50% no-repeat;
        top: 0;
        right: 0px;
        display: inline-block;
        width: 48px;
        height: 58.2px;
        background-size: contain;
    }
    .c-figure--m {
        width: 50%;
    }
    .supporter-list__item {
        display: block;
        margin-top: 30px;
    }
    .supporter-list__spot {
        text-align: center;
        margin-bottom: 10px;
    }
    .supporter-list__txt {
        flex-grow: 1;
    }
    .spot_bnr_block {
        position: relative;
    }
    .spot_bnr {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .spot_bnr > div {
        margin-bottom: 15px;
        margin-left: 15px;
    }
    .spot_bnr_icon {
        display: flex;
        width: 120px;
        height: 120px;
        border: solid 2px #CCC;
        background-color: #fff;
        align-items: center;
        justify-content: center;
        margin: 5px 0;
        padding: 2%;
        pointer-events: none;
    }
}
@media all and (min-width: 768px) {
  .c-page-hero .c-heading-lv1 img {
    width: 100%;
    max-width: 1000px;
  }
  .c-page-hero__body {
    padding: 160px 0 0 0;
  }
  .about_spot {
  }
  .about_spot__item {
  }
  .about_spot__point {
    position: relative;
    padding: 20px 60px 10px 0;
    display: flex;
    align-items: center;
    border-bottom: 3px solid #D0200C;
  }
  .about_spot__point:hover{
    color: #D0200C;
  }
  .about_spot__point-ico {
    position: relative;
    display: inline-block;
  }
  .about_spot__point-title {
    font-size: 24px;
    line-height: 1.5;
    padding-left: 20px;
    display: inline-block;
    font-weight: bold;
  }
  .about_spot__point-toggle{
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -18px;
  }
  .about_spot__point-toggle a{
    border-radius: 2px;
    background: #D0200C;
    color: #FFF;
    display: inline-block;
    font-weight: bold;
    width: 36px;
    height: 36px;
    text-align: center;
    pointer-events: none;
  }

  .about_spot__point-toggle a::before{
    content: "";
    display: block;
    width: 20px;
    height: 4px;
    background: #fff;
    position: absolute;
    left: 8px;
    top: 16px;
  }
  .about_spot__point-toggle a::after{
    content: "";
    display: block;
    width: 4px;
    height: 20px;
    background: #fff;
    position: absolute;
    left: 16px;
    top: 8px;
    -webkit-transition: transform 0.3s linear;
    transition: transform 0.3s linear;
  }
  .is-accordion-active .about_spot__point-toggle a::after {
    transform: rotate(90deg);
  }
  .js-accordion-body {
    padding-top: 30px;
  }
  .about_spot__check_body {
    max-width: 100%;
    max-height: 100%;
    height: 232px;
    width: 840px;
    margin: 50px auto;
  }
  .about_spot__check {
    background: url(../img/about_spot/check_img.png)no-repeat;
    background-size: contain;
    background-position: center;
    align-items: center;
    padding: 100px 0 50px 60px;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
  }
  .about_spot__check li{
    width: 50%;
    font-weight: bold;
    font-size: 2.0rem;
  }
  .about_spot__check li:nth-child(n + 3) {
    margin-top: 10px;
  }
  .about_spot__check li span {
    font-size: 20px;
  }
  .about_spot__check li::before {
    content: "";
    background: url(../img/about_spot/ico_check.png);
    width: 30px;
    height: 30px;
    display: inline-block;
    background-size: contain;
    position: relative;
    top: 6px;
    margin-right: 5px;
  }
  .method_bnr_body_top {
    margin: 70px 6% 0;
    /* padding-bottom: 70px;
    border-bottom: 1px solid #CCCCCC; */
  }
  /* .method_bnr {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    margin: 0 auto;
  } */
  .method_bnr li .method_bnr_icon {
    display: flex;
    width: 130px;
    height: 130px;
    border: solid 2px #CCC;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    margin: 10px 10px 5px;
    padding: 2%;
    pointer-events: none;
  }
  .method_bnr li img {
    width: 96%;
  }
  .method_bnr li p {
    font-size: 16px;
    /* width: 130px; */
    text-align: left;
    /* padding-left: 8px; */
  }
  .method_bnr_body2,
  .method_bnr_body3 {
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
  }
  .method_bnr_body2_inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .method_bnr_body2_inner + .method_bnr_body2_inner {
    margin-left: 20px;
  }
  .method_bnr_body3_inner + .method_bnr_body3_inner {
    margin-left: 10px;
  }
  * + .c-btn-block {
    margin-top: 40px;
  }
  .c-btn {
    font-size: 160%;
  }
  .btn_2 {
    padding:17px 35px 17px 56px;
  }

  /* 2022/03/30 アイコン削除にともない追記 */
  .method_bnr{
    list-style: initial;
    line-height: 1.5;
    margin-left: 20px;
  }
  .method_bnr li{
    padding-left: 20px;
  }
  .method_bnr_body3_inner:last-child .method_bnr{
    list-style: none;
  }
  .no_icon{
    height: 169px;
    line-height: 169px;
  }
}
@media all and (min-width: 768px) and (max-width: 979px) {
}
@media all and (max-width: 767px) {
  .c-heading-lv2::after {
    width: 60px;
    height: 3px;
    border-bottom: dotted 5px #D0200C;
    margin: 17px auto 0 auto;
  }
  .c-page-hero {
  }
  .c-page-hero .c-heading-lv1 img {
    width: 100%;
    max-width: 375px;
  }
  .c-page-hero__body {
    padding: 0;
  }
  a {
    word-break: break-all;
    word-wrap: break-word;
  }
  .about_spot {
  }
  .about_spot__item {
  }
  .about_spot__point {
    position: relative;
    padding: 20px 50px 10px 0;
    display: flex;
    align-items: center;
    border-bottom: 2px solid #D0200C;
  }
  .about_spot__point:hover{
    color: #D0200C;
  }
  .about_spot__point-ico {
    position: relative;
    display: inline-block;
  }
  .about_spot__point-title {
    font-size: 14px;
    line-height: 1.5;
    padding-left: 15px;
    display: inline-block;
    font-weight: bold;
  }
  .about_spot__point-toggle{
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -12px;
  }
  .about_spot__point-toggle a{
    border-radius: 2px;
    background: #D0200C;
    color: #FFF;
    display: inline-block;
    font-weight: bold;
    width: 24px;
    height: 24px;
    text-align: center;
    pointer-events: none;
  }

  .about_spot__point-toggle a::before{
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 4px;
    top: 11px;
  }
  .about_spot__point-toggle a::after{
    content: "";
    display: block;
    width: 2px;
    height: 16px;
    background: #fff;
    position: absolute;
    left: 11px;
    top: 4px;
    -webkit-transition: transform 0.3s linear;
    transition: transform 0.3s linear;
  }
  .is-accordion-active .about_spot__point-toggle a::after {
    transform: rotate(90deg);
  }
  .js-accordion-body {
    padding-top: 30px;
  }
  .about_spot__check_body {
    max-width: 100%;
    max-height: 100%;
    height: 263px;
    width: 346px;
    margin: 20px auto;
  }
  .about_spot__check {
    background: url(../img/about_spot/check_img_sp.png)no-repeat;
    background-size: contain;
    background-position: center;
    align-items: center;
    padding: 70px 0 25px 12.72%;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
  }
  .about_spot__check li{
    width: 100%;
    font-weight: bold;
  }
  .about_spot__check li span {
    font-size: 18px;
  }
  .about_spot__check li::before {
    content: "";
    background: url(../img/about_spot/ico_check_sp.png);
    width: 23px;
    height: 22px;
    display: inline-block;
    background-size: contain;
    position: relative;
    top: 6px;
    margin-right: 5px;
  }
  .method_bnr_body_top {
    margin: 40px 0 40px;
    padding-bottom: 70px;
    border-bottom: 1px solid #CCCCCC;
  }
  .method_bnr {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    margin: 0 auto;
  }
  .method_bnr li .method_bnr_icon {
    display: flex;
    width: 110px;
    height: 110px;
    border: solid 2px #CCC;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    margin: 10px 5px 5px;
    padding: 2%;
    pointer-events: none;
  }
  .method_bnr li img {
    width: 96%;
  }
  .method_bnr li p {
    font-size: 12px;
    /* width: 110px; */
    text-align: left;
    /* padding-left: 8px; */
  }
  .method_bnr_body2,
  .method_bnr_body3 {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .method_bnr_body2_inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 30px;
  }
  .method_bnr_body2_inner + .method_bnr_body2_inner {
    margin-top: 30px;
  }
  .method_bnr_body3_inner {
    padding-top: 30px;
  }
  .method_bnr_body3_inner + .method_bnr_body3_inner {
    margin-top: 30px;
  }
  .method_bnr_border {
    border-top: 1px solid #CCCCCC;
  }
  * + .c-btn-block {
    margin-top: 25px;
  }
  .c-btn {
    font-size: 140%;
  }
  .btn_2 {
    padding:17px 35px 17px 56px;
  }

  /* 2022/03/30 アイコン削除にともない追記 */
  .method_bnr{
    list-style: initial;
    display: grid;
    line-height: 1.5;
    padding-left: 20px;
  }
  .method_bnr_body3_inner:last-child .method_bnr{
    list-style: none;
  }
  .method_bnr li p{
    display: inline;
  }
}
/* about_spot ここまで */

/* ポップアップ */
.remark {
  width: 200px;
  background-color: #FFF3B8;
  position: absolute;
  top: 116px;
  left: 5px;
  right: 5px;
  display: none;
  border: 1px solid #CCCCCC;
  padding: 10px;
  text-align: left;
  z-index: 20;
  font-size: 13px;
  z-index: 3;
}
.remark::before{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: -17px;
  right: 50%;
  border-style: solid;
  border-color: transparent transparent transparent #FFF3B8;
  border-width: 10px 0 10px 17.32px;
  transform: rotate(-90deg);
  z-index: 2;
}
.remark::after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: -19px;
  right: 50%;
  border-style: solid;
  border-color: transparent transparent transparent #CCCCCC;
  border-width: 10px 0 10px 17.32px;
  border-width: 10px 0 10px 17.32px;
  transform: rotate(-90deg);
  z-index: 1;
}
@media all and (max-width: 767px) {
  .remark {
    width: 85vw;
    background-color: #FFF3B8;
    position: absolute;
    top: 125px;
    left: 10px;
    display: none;
    border: 1px solid #CCCCCC;
    padding: 10px;
    text-align: left;
    z-index: 20;
    font-size: 13px;
  }
}
/* End ポップアップ js */

/* 第二弾改修追加 */
@media all and (max-width: 767px) {
  .reserve-search .caravan-title .c-txt-l{
    max-width: 500px;
    margin: auto;
  }
}
